Bug 100759 - Can't select individual packages
Summary: Can't select individual packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-25 01:05 UTC by Carl T. Miller
Modified: 2007-04-18 16:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-25 02:04:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carl T. Miller 2003-07-25 01:05:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030716

Description of problem:
I've tried to install severn three times doing a text based
install from an http server.  It allows me to select the
package groups, but I don't see the option to select individual
packages.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from floppy
2.type "linux askmethod"
3.continue with install
    

Actual Results:  After selecting the package groups, it immediate began the
installation process.

Expected Results:  I espected to be able to choose specific packages.

Additional info:

Comment 1 Jeremy Katz 2003-07-25 02:04:30 UTC
Individual package selection is no longer present.

Comment 2 Carl T. Miller 2003-07-26 01:44:03 UTC
I think I found it.  By selecting a group and pressing F2 I was able to
select or deselect individual packages.  Hopefully the ones I chose will
be installed.  I'll find out in a few minutes.


Note You need to log in before you can comment on or make changes to this bug.